package com.activiti6.domain.form;

import com.activiti6.domain.MyFormDataActiviti;
import com.activiti6.domain.SysUser;

public class MyFormDataActivitiForm {
    private MyFormDataActiviti myFormDataActiviti;
    private SysUser user;

    public MyFormDataActiviti getMyFormDataActiviti() {
        return myFormDataActiviti;
    }

    public void setMyFormDataActiviti(MyFormDataActiviti myFormDataActiviti) {
        this.myFormDataActiviti = myFormDataActiviti;
    }

    public SysUser getUser() {
        return user;
    }

    public void setUser(SysUser user) {
        this.user = user;
    }
}
